
/* Class = "NSTextFieldCell"; title = "Enter the information below to get start. If you have activated Cleaner One before and couldn't use here, please click contact support."; ObjectID = "1dw-D1-wK4"; */
"1dw-D1-wK4.title" = "Pour commencer, entrez les informations ci-dessous. Si vous avez précédemment activé Cleaner One Pro sans pouvoir l'exécuter, cliquez sur Contacter l'assistance pour obtenir de l'aide.";

/* Class = "NSTextFieldCell"; title = "User name:*"; ObjectID = "AEY-F0-sYA"; */
"AEY-F0-sYA.title" = "Nom de l'appareil:*";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX-XXXX"; ObjectID = "CJ6-sb-Z63"; */
"CJ6-sb-Z63.placeholderString" = "XXXX-XXXX-XXXX-XXXX-XXXX";

/* Class = "NSTextFieldCell"; title = "License key:*"; ObjectID = "giX-kA-AR7"; */
"giX-kA-AR7.title" = "Clé de licence:*";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "jri-Ri-6rv"; */
"jri-Ri-6rv.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Email:*"; ObjectID = "ljP-Xr-thd"; */
"ljP-Xr-thd.title" = "E-mail:*";

/* Class = "NSTextFieldCell"; title = "By clicking on the “Active” button, means you agree to be bound by the terms of the License Agreement."; ObjectID = "mb8-lJ-XlH"; */
"mb8-lJ-XlH.title" = "By clicking on the “Active” button, means you agree to be bound by the terms of the License Agreement.";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "tLL-iU-Nrp"; */
"tLL-iU-Nrp.title" = "Activer";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "z6z-Sw-xUW"; */
"z6z-Sw-xUW.title" = "Contacter l'assistance";

/* Class = "NSTextFieldCell"; title = "Active your Cleaner One"; ObjectID = "zRO-qJ-UIw"; */
"zRO-qJ-UIw.title" = "Activer Cleaner One Pro";
